ALLEGRO_NEW_WINDOW_TITLE_MAX_SIZE(3)

NAME

ALLEGRO_NEW_WINDOW_TITLE_MAX_SIZE - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro.h>
    #define ALLEGRO_NEW_WINDOW_TITLE_MAX_SIZE 255

DESCRIPTION

This is the maximum size of the title that can be set with al_set_new_window_title(3).

SEE ALSO

al_set_new_window_title(3)

SINCE

5.1.12